.content {
    width: 1200px;
    overflow: hidden;
    background-color: #f7f7f7
}

.content .carousel-image {
    width: 100%;
    height: 100%
}

.content .query-content {
    position: relative
}

.content .query-content .img-1 {
    width: 1200px;
    margin: 20px auto
}

.content .query-content .query-botton {
    width: 148px;
    font-size: 18px;
    position: absolute;
    color: #c82132;
    font-weight: 700;
    background: #fff;
    border: none
}

.content .query-content .query-botton-1 {
    top: 66px;
    left: 440px
}

.content .query-content .query-botton-2 {
    top: 66px;
    left: 640px
}

.content .query-content .query-botton-3 {
    top: 66px;
    left: 840px
}

.content .img-1 {
    width: 1200px;
    margin: 20px auto
}

.content .content-1 {
    width: 1200px;
    overflow: hidden;
    margin: 20px 0
}

.content .content-1 .content-1-1 {
    position: relative;
    width: 560px;
    height: 600px;
    background-image: url(../img/tongzhi-11.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center 0
}

.content .content-1 .content-1-1 .content-1-1-ul {
    width: 460px;
    height: 478px;
    padding: 0 10px;
    position: absolute;
    top: 88px;
    margin: 0 40px
}

.content .content-1 .content-1-1 .content-1-1-ul li {
    line-height: 34px;
    font-size: 20px
}

.content .content-1 .content-1-1 .content-1-1-ul li .left {
    width: 320px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.content .content-1 .content-1-1 .content-1-1-ul li .right {
    width: 104px
}

.content .content-1 .content-1-1 .content-1-1-ul li:hover {
    color: #d93032!important
}

.content .content-1 .content-1-1 .link-div {
    position: absolute;
    width: 560px;
    height: 88px;
    top: 0;
    cursor: pointer
}

.content .content-1 .content-1-2 {
    width: 612px;
    height: 600px
}

.content .content-1 .content-1-2 .content-1-2-nav {
    line-height: 40px;
    height: 40px;
    border-bottom: 1px solid #e73130;
    cursor: pointer
}

.content .content-1 .content-1-2 .content-1-2-nav .p1 {
    float: left;
    font-size: 20px;
    text-align: center;
    width: 140px;
    color: #fff!important;
    background-color: #d93032
}

.content .content-1 .content-1-2 .content-1-2-nav .p2 {
    float: right;
    font-size: 20px
}

.content .content-1 .content-1-2 .content-1-2-content {
    height: 558px;
    background-color: #fff
}

.content .content-1 .content-1-2 .content-1-2-content .content-1-2-ul {
    background: #fff;
    padding: 0 10px
}

.content .content-1 .content-1-2 .content-1-2-content .content-1-2-ul li {
    background-color: #fff;
    line-height: 37px;
    font-size: 20px;
    padding: 0 20px
}

.content .content-1 .content-1-2 .content-1-2-content .content-1-2-ul li .left {
    width: 340px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.content .content-1 .content-1-2 .content-1-2-content .content-1-2-ul li .right {
    width: 104px
}

.content .content-1 .content-1-2 .content-1-2-content li:hover {
    color: #d93032!important
}

.content .content-2 {
    width: 1200px;
    overflow: hidden
}

.content .content-2 .content-2-div {
    width: 500px;
    padding: 10px;
    margin-right: 10px;
    border-top: 3px solid #e73131;
    background-color: #fff;
    padding-top: 6px
}

.content .content-2 .content-2-div .content-2-title {
    cursor: pointer;
    line-height: 38px;
    border-bottom: 1px solid #e3e3e3
}

.content .content-2 .content-2-div .content-2-title .text-jieshao {
    line-height: 70px;
    font-size: 30px;
    text-align: center;
    font-weight: 600
}

.content .content-2 .content-2-div .content-2-title .text-jieshao i {
    color: #d93032
}

.content .content-2 .content-2-div .content-2-title .text {
    float: left;
    font-size: 20px
}

.content .content-2 .content-2-div .content-2-title .more {
    float: right;
    font-size: 20px
}

.content .content-2 .content-2-div .about {
    height: 262px;
    overflow-y: auto
}

.content .content-2 .content-2-div .content-2-ul {
    height: 320px
}

.content .content-2 .content-2-div .content-2-ul li {
    line-height: 34px;
    font-size: 18px
}

.content .content-2 .content-2-div .content-2-ul li .left {
    width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666
}

.content .content-2 .content-2-div .content-2-ul li .right {
    width: 100px
}

.content .content-3 {
    margin: 20px 0;
    width: 1200px;
    overflow: hidden
}

.content .content-3 .content-3-1-nav {
    cursor: pointer;
    width: 100%;
    background-color: #fff;
    color: #e73131;
    border-bottom: 1px solid #e73131;
    line-height: 80px;
    font-size: 40px;
    text-align: center;
    font-weight: 500
}

.content .content-3 .content-3-1-content {
    background-color: #fff;
    padding-bottom: 20px
}

.content .content-3 .content-3-1-content ul {
    height: 300px
}

.content .content-3 .content-3-1-content ul li {
    float: left;
    margin: 12px
}

.content .content-3 .content-3-1-content ul li img {
    display: block;
    width: 375px;
    height: 375px
}

.content .content-3 .content-3-1-content ul li p {
    width: 375px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center
}

.banner-con {
    width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
    position: relative
}

.banner-con .logo-img {
    position: absolute;
    top: 40px;
    left: 100px
}

.banner-con .banner-txt {
    position: absolute;
    bottom: 20px;
    right: 20px;
    color: #a9a9a9;
    font-size: 16px
}

.banner-con .banner-img {
    width: 1200px;
    height: 190px;
    margin: 0 auto;
    display: block
}

.gongnneg {
    -moz-text-align-last: justify;
    text-align-last: justify;
    text-align: justify;
    text-justify: distribute-all-lines;
    width: 1200px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 10px red,0 0 20px red,0 0 30px red,0 0 40px red
}

.app-main {
    width: 1200px;
    overflow: hidden
}

.link {
    margin: 20px 0
}

.link .link-1-nav {
    width: 100%;
    background-color: #fff;
    overflow: hidden
}

.link .link-1-nav li {
    float: left;
    width: 100px;
    height: 40px;
    margin: 0 20px;
    line-height: 40px;
    text-align: center
}

.link .link-1-nav li.click {
    color: #e73131;
    border-bottom: 1px solid #e73131
}

.link .link-1-content {
    background-color: #fff;
    padding-bottom: 20px;
    padding-top: 10px
}

.link .link-1-content li {
    float: left;
    margin-left: 60px;
    margin-top: 10px
}

.footer {
    width: 100%
}

.footer p {
    text-align: center;
    margin-top: 20px
}

.main-container{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    overflow: hidden
}
